# GroupOne

This Project was Made by Yuxin Zhang, Yuhang Zhang  and Zhengqi Li 

## Flappy Bird game

![image](image.png){height=400px width=400px}


## Critic Review


## Link to Wokwi

https://wokwi.com/projects/402572753390675969

